{
    "fields": [
        {
            "doc": "Organisation Id",
            "name": "organisationId",
            "type": "string"
        },
        {
            "doc": "Ods code",
            "name": "organisationCode",
            "type": "string"
        },
        {
            "doc": "Organisation Name",
            "name": "organisationName",
            "type": "string"
        },
        {
            "doc": "National Grouping (GLH) Id",
            "name": "organisationNationalGroupingId",
            "type": "string"
        },
        {
            "doc": "National Grouping (GLH) Name",
            "name": "organisationNationalGroupingName",
            "type": "string"
        }
    ],
    "name": "OrganisationNgis",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}